
* {
  -webkit-text-size-adjust: none; }

* {
  box-sizing: border-box; }

html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, a, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  -webkit-tap-highlight-color: transparent;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  font-size: 100%;
  margin: 0;
  padding: 0; }

a {
  background: transparent; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td, td img {
  vertical-align: top; }

input, select, button, textarea {
  border-radius: 0;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0; }

input[type="text"], input[type="password"], textarea, input[type="email"], input[type="phone"], input[type="number"] {
  font: 12px Arial, Helvetica, sans-serif;
  padding: 0; }

input[type="checkbox"] {
  vertical-align: bottom; }

input[type="radio"] {
  vertical-align: text-bottom; }

sub {
  vertical-align: sub;
  font-size: smaller; }

sup {
  vertical-align: super;
  font-size: smaller; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

ul, ol {
  list-style: none; }

html {
  overflow-y: auto;
  overflow-x: auto; }

html, body {
  height: 100%; }

body {
  line-height: 1;
  color: #000;
  text-align: left;
  z-index: 1;
  position: relative; }

input [type='text'] {
  padding: 0; }

textarea {
  resize: none;
  overflow: auto; }

label, input[type="button"], input[type="submit"], button {
  cursor: pointer; }

input[type="button"], input[type="reset"], input[type="submit"], button, input[type="text"], input[type="password"], textarea, input[type="email"], input[type="tel"], input[type="phone"], input[type="number"] {
  -webkit-appearance: none; }

a, a:visited, a:hover, a:focus, a:active {
  text-decoration: none; }

input[type="submit"]::-moz-focus-inner, button::-moz-focus-inner {
  border: 0;
  padding: 0; }

input:invalid {
  outline: none;
  -moz-box-shadow: none;
  border: none; }

::-ms-clear {
  display: none; }

input, textarea, input[type="search"]:focus, :focus {
  outline: none; }

::-webkit-input-placeholder {
  color: #000;
  -webkit-transition: color 300ms ease-in-out; }

:-moz-placeholder {
  color: #000;
  transition: color 300ms ease-in-out; }

.placeholder {
  color: #000;
  transition: color 300ms ease-in-out; }

:focus::-webkit-input-placeholder {
  color: transparent !important; }

:focus::-moz-placeholder {
  color: transparent !important; }

:focus:-moz-placeholder {
  color: transparent !important; }

:focus:-ms-input-placeholder {
  color: transparent !important; }

:focus.placeholder {
  color: transparent !important; }

@font-face {
  font-family: "proximanova-reg";
  src: url("../fonts/proximanova-reg.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "proximanova-light";
  src: url("../fonts/proximanova-light.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "proximanova-semibold";
  src: url("../fonts/proximanova-semibold.woff") format("woff");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: "proximanova-bold";
  src: url("../fonts/proximanova-bold.woff") format("woff");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: "fontawesome-webfont";
  src: url("../fonts/fontawesome-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

.site {
  min-height: 100%;
  min-width: 320px;
  font-family: "proximanova-reg", sans-serif;
  font-weight: 400;
  font-style: normal;
  overflow: hidden; }
  .site__header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 55px;
    background-color: transparent;
    transition: transform .5s ease, background-color .3s ease, top .3s ease, height .3s ease;
    z-index: 10; }
    .site__header-layout {
      position: relative;
      height: inherit;
      max-width: 1190px;
      margin: 0 auto;
      padding: 0 13px; }
    .site__header_hidden {
      transform: translateY(-90px); }
    .site__header.fixed {
      height: 67px;
      background-color: rgba(98, 54, 158, 0.95); }
  .site__content {
    position: relative;
    padding: 20px 0 58px;
    font-size: 16px;
    line-height: 22px;
    text-align: center; }
    .site__content:before {
      position: absolute;
      top: -18px;
      left: -100px;
      bottom: -18px;
      right: -100px;
      background-color: #fff;
      transform: rotate(-2.6deg);
      -webkit-transform: rotate(-2.6deg);
      content: '';
      z-index: 1; }
    .site__content h1 {
      margin-bottom: 62px;
      font-family: "proximanova-bold", sans-serif;
      font-weight: bold;
      font-style: normal;
      font-size: 54px;
      line-height: 1;
      text-align: center; }
    .site__content h2 {
      margin-bottom: 19px;
      font-family: "proximanova-bold", sans-serif;
      font-weight: bold;
      font-style: normal;
      font-size: 36px;
      line-height: 1;
      text-align: center; }
    .site__content h3 {
      margin-bottom: 21px;
      font-family: "proximanova-bold", sans-serif;
      font-weight: bold;
      font-style: normal;
      font-size: 24px;
      line-height: 1;
      text-align: center; }
    .site__content p {
      margin-bottom: 49px; }
    .site__content a {
      color: #0485c2; }
    .site__content img {
      max-width: 100%;
      margin-bottom: 46px; }
    .site__content-layout {
      position: relative;
      max-width: 1190px;
      margin: 0 auto;
      padding: 0 15px;
      z-index: 2; }
  .site__footer {
    position: relative;
    padding: 17px 0 50px; }
    .site__footer:before {
      position: absolute;
      top: -18px;
      left: -100px;
      bottom: -18px;
      right: -100px;
      background-color: #7a43c6;
      transform: rotate(-2.6deg);
      -webkit-transform: rotate(-2.6deg);
      content: '';
      z-index: 1; }
    .site__footer-layout {
      position: relative;
      max-width: 1190px;
      margin: 0 auto;
      padding: 0 13px;
      z-index: 2; }

@media (min-width: 768px) {
  .site__header {
    height: 65px; }
    .site__header-layout {
      padding: 0 40px; }
  .site__content {
    /*padding: 52px 40px 75px;*/
    padding: 15px 0 93px; }
    .site__content:before {
      transform: rotate(-1.1deg);
      -webkit-transform: rotate(-1.1deg); }
    .site__content h1 {
      margin-bottom: 63px; }
    .site__content img {
      margin-bottom: 58px; }
    .site__content-layout {
      padding: 0 40px; }
  .site__footer {
    padding: 36px 0 50px; }
    .site__footer:before {
      transform: rotate(-1.1deg);
      -webkit-transform: rotate(-1.1deg); }
    .site__footer-layout {
      padding: 0 40px; } }

@media (min-width: 1200px) {
  .site {
    position: relative;
    min-height: 100%; }
    .site:after {
      display: block;
      height: 182px;
      content: ''; }
  .site__header {
    height: 85px; }
    .site__header-layout {
      padding: 18px 0 0 3px; }
    .site__header.fixed {
      height: 81px;
      top: -4px; }
    .site__content {
      padding: 63px 0 80px; }
      .site__content:before {
        transform: rotate(-1.2deg);
        -webkit-transform: rotate(-1.2deg); }
      .site__content h1 {
        margin-bottom: 73px; }
      .site__content img {
        margin-bottom: 67px; }
      .site__content-layout {
        padding: 0; }
    .site__footer {
      position: absolute;
      left: 0;
      bottom: 0;
      width: 100%;
      height: 182px;
      padding-top: 52px; }
      .site__footer-layout {
        position: relative;
        padding: 0; }
      .site__footer:before {
        bottom: -50px;
        transform: rotate(-0.8deg);
        -webkit-transform: rotate(-0.8deg); } }

.logo {
  position: absolute;
  top: 50%;
  left: 13px;
  width: 110px;
  transition: top .3s ease;
  -webkit-transition: top .3s ease;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%); }
  .logo img {
    display: block;
    width: 100%; }
  .logo_footer {
    position: relative;
    top: 0;
    left: 0;
    width: 166px;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    text-transform: uppercase; }
    .logo_footer img {
      margin-bottom: 21px; }

@media (min-width: 768px) {
  .logo {
    left: 39px;
    width: 150px; }
    .logo_footer {
      top: 0;
      left: 0;
      width: 166px;
      font-size: 14px; }
      .logo_footer img {
        margin-bottom: 13px; } }

@media (min-width: 1200px) {
  .logo {
    left: 20px;
    width: 169px; }
    .logo_footer {
      position: absolute;
      top: 2px;
      left: 20px;
      text-align: left; }
      .logo_footer img {
        margin-bottom: 22px; } }

@media (min-width: 1280px) {
  .logo {
    left: 0; }
    .logo_footer {
      left: 0; } }

.menu {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column nowrap;
      flex-flow: column nowrap;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  letter-spacing: .5px;
  transition: visibility .3s ease, opacity .3s ease;
  -webkit-transition: visibility .3s ease, opacity .3s ease; }
  .menu.opened {
    visibility: visible;
    opacity: 1; }
  .menu_header {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 64px 0;
    background-color: rgba(0, 0, 0, 0.9);
    visibility: hidden;
    opacity: 0; }
  .menu_footer {
    margin-bottom: 65px; }
    .menu_footer .menu__layout {
      margin-bottom: 7px; }
  .menu-btn {
    position: absolute;
    top: 50%;
    right: 17px;
    width: 79px;
    height: 31px;
    border: none;
    background-color: #58318d;
    color: #fff;
    font-size: 14px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transition: top .3s ease;
    -webkit-transition: top .3s ease; }
  .menu__item {
    margin-bottom: 14px;
    overflow: hidden; }
    .menu__item.open .menu__link:after {
      opacity: 1; }
  .menu__layout {
    margin-bottom: 24px;
    text-align: center;
    color: #fff; }
  .menu__link {
    display: inline-block;
    position: relative;
    padding: 5px 0;
    font-size: 16px;
    color: #fff; }
    .menu__link:after {
      position: absolute;
      left: 50%;
      bottom: 0;
      width: 18px;
      height: 2px;
      background-color: #fff21f;
      opacity: 0;
      transition: opacity .3s ease;
      -webkit-transition: opacity .3s ease;
      content: ''; }
  .menu__sub-menu {
    display: none;
    padding: 25px 0 0; }
    .menu__sub-menu li {
      margin-bottom: 13px; }
  .menu__sub-link {
    font-size: 14px;
    color: #fff21f; }
  .menu__close {
    position: absolute;
    top: 16px;
    right: 15px;
    color: #fff;
    font-size: 20px;
    cursor: pointer; }
  .menu__drop-down {
    padding: 5px 5px 5px 0; }

@media (min-width: 768px) {
  .menu-btn {
    right: 39px; }
  .menu_footer {
    margin-bottom: 44px; }
    .menu_footer .menu__layout {
      margin-bottom: 3px; } }

@media (min-width: 1200px) {
  .menu {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
    -ms-flex-pack: end;
        justify-content: flex-end;
    -ms-flex-align: center;
        align-items: center;
    position: absolute;
    top: 50%;
    bottom: auto;
    right: 20px;
    left: auto;
    visibility: visible;
    padding: 0;
    background-color: transparent;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    opacity: 1; }
    .menu_footer {
      position: absolute;
      top: 20px;
      right: 20px; }
    .menu__layout {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
          justify-content: space-between;
      -ms-flex-align: center;
          align-items: center;
      margin-bottom: 0;
      margin-right: 22px; }
    .menu__item {
      position: relative;
      margin-left: 29px;
      margin-bottom: 0;
      overflow: visible; }
      .menu__item:hover .menu__sub-menu {
        visibility: visible;
        opacity: 1; }
      .menu__item:hover .menu__link:after {
        opacity: 1; }
    .menu__link {
      font-size: 14px; }
      .menu__link:after {
        left: 0; }
      .menu__link:hover:after {
        opacity: 1; }
    .menu__sub-menu {
      display: block;
      position: absolute;
      top: 100%;
      left: 50%;
      padding: 12px 13px 0;
      background-color: rgba(0, 0, 0, 0.9);
      white-space: nowrap;
      text-align: left;
      visibility: hidden;
      opacity: 0;
      transform: translateX(-50%);
      -webkit-transform: translateX(-50%);
      transition: visibility .3s ease, opacity .3s ease;
      -webkit-transition: visibility .3s ease, opacity .3s ease; }
      .menu__sub-menu:after {
        bottom: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: transparent;
        border-bottom-color: rgba(0, 0, 0, 0.9);
        border-width: 3px;
        margin-left: -3px; }
      .menu__sub-menu a:hover {
        text-decoration: underline; }
    .menu-btn {
      display: none; }
    .menu__close {
      display: none; }
    .menu__drop-down {
      display: none; } }

@media (min-width: 1280px) {
  .menu {
    right: 0; }
    .menu_footer {
      right: -5px; } }

.btn {
  display: -ms-flexbox;
  display: flex;
  text-align: left;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  position: relative;
  width: 100%;
  height: 45px;
  border: 5px solid transparent;
  color: #000 !important;
  font-family: "proximanova-semibold", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  background-color: #e2e2e2!important;
  transition: border-color .3s ease;
  -webkit-transition: border-color .3s ease;
  z-index: 2; }
  .btn span {
    width: 100%;
    text-align: center; }
  .btn_1 {
    width: 290px;
    height: 45px;
    margin: 0 auto 11px;
    border: 3px solid transparent;
    font-size: 16px; }
  .btn_2 {
    width: 290px;
    height: 45px;
    margin: 0 auto 11px;
    border: 3px solid transparent;
    font-size: 16px; }
  .btn_3 {
    width: 290px;
    height: 45px;
    margin: 0 auto 11px;
    border: 3px solid transparent;
    background-color: #ccc;
    color: #fff !important;
    font-size: 16px; }
  .btn_4 {
    max-width: 392px;
    letter-spacing: 1px; }
  .btn_5 {
    width: 100%;
    height: 45px;
    background-color: #703eba;
    color: #fff !important; }
  .btn_6 {
    width: 138px;
    margin: 0 auto;
    font-size: 15px; }
  .btn_7 {
    letter-spacing: 1px; }
  .btn_8 {
    margin: 0 auto;
    max-width: 392px;
    background-color: #41a28c;
    color: #fff !important; }
  .btn_9 {
    margin: 0 auto;
    max-width: 392px;
    background-color: rgba(0, 0, 0, 0.2);
    color: #fff !important; }
  .btn_10 {
    margin: 0 auto;
    max-width: 392px;
    background-color: rgba(0, 0, 0, 0.2);
    color: #fff !important; }
  .btn_11 {
    letter-spacing: 1px; }

@media (min-width: 768px) {
  .btn_4 {
    max-width: 290px; }
  .btn_8 {
    max-width: 290px; }
  .btn_9 {
    max-width: 290px; }
  .btn_10 {
    max-width: 100%; } }

@media (min-width: 1200px) {
  .btn:hover {
    border-color: rgba(0, 0, 0, 0.1); }
  .btn_1 {
    width: 358px;
    height: 70px;
    font-size: 24px; }
  .btn_4 {
    width: 290px;
    height: 71px;
    font-size: 24px; }
  .btn_6 {
    margin: 0;
    padding: 0;
    font-size: 14px; }
  .btn_8 {
    max-width: 273px;
    height: 60px;
    font-size: 19px; }
  .btn_9 {
    max-width: 273px;
    height: 60px;
    font-size: 19px; }
  .btn_11 {
    height: 55px;
    font-size: 17px; } }

@media (min-width: 1280px) {
  .btn_7 {
    height: 70px;
    max-width: 500px;
    font-family: "proximanova-bold", sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 24px; } }

.page-info {
  position: relative;
  min-height: 256px;
  padding: 81px 0 63px; }
  .page-info:before {
    position: absolute;
    top: -18px;
    left: -100px;
    bottom: -18px;
    right: -100px;
    background-color: #7a43c6;
    transform: rotate(-2.6deg);
    -webkit-transform: rotate(-2.6deg);
    content: '';
    z-index: 1; }
  .page-info__layout {
    position: relative;
    margin: 0 auto;
    padding: 0 13px;
    z-index: 2; }
  .page-info__title {
    font-family: "proximanova-bold", sans-serif;
    font-weight: bold;
    font-style: normal;
    color: #fff;
    font-size: 30px;
    text-align: center;
    text-transform: uppercase; }
    .page-info__title-icon {
      display: block;
      position: relative;
      margin-bottom: 14px;
      font-size: 43px; }
      .page-info__title-icon:before, .page-info__title-icon:after {
        position: absolute;
        top: 23px;
        width: 60px;
        height: 2px;
        background-color: rgba(236, 236, 236, 0.5);
        content: ''; }
      .page-info__title-icon:before {
        left: 50%;
        margin-left: 35px; }
      .page-info__title-icon:after {
        right: 50%;
        margin-right: 47px; }
  .page-info__sub-title {
    display: block;
    padding-top: 25px;
    font-family: "proximanova-reg", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    text-transform: none; }

@media (min-width: 768px) {
  .page-info {
    min-height: 272px;
    padding: 97px 0 64px; }
    .page-info:before {
      transform: rotate(-1.1deg);
      -webkit-transform: rotate(-1.1deg); } }

@media (min-width: 1200px) {
  .page-info {
    min-height: 298px;
    padding: 109px 0 68px; }
    .page-info:before {
      top: -50px;
      transform: rotate(-1.2deg);
      -webkit-transform: rotate(-1.2deg); }
    .page-info__title {
      font-size: 36px; }
      .page-info__title_article {
        font-size: 54px; }
        .page-info__title_article .page-info__title-icon {
          margin-bottom: 18px; }
        .page-info__title_article .page-info__sub-title {
          padding-top: 18px;
          font-size: 17px; }
      .page-info__title-icon {
        margin-bottom: 11px; } }

.row-list li {
  margin-bottom: 49px; }

@media (min-width: 1200px) {
  .row-list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: wrap row;
        flex-flow: wrap row;
    -ms-flex-pack: justify;
        justify-content: space-between;
    -ms-flex-align: stretch;
        align-items: stretch; }
    .row-list li {
      width: 33%;
      padding: 0 15px; } }

.article {
  line-height: 26px;
  text-align: left; }
  .article p {
    margin-bottom: 26px;
    color: #777; }
  .article h2 {
    margin-bottom: 39px;
    font-size: 24px; }
  .article img {
    margin-bottom: 30px; }
  .article__quote {
    padding-top: 9px;
    font-size: 17px; }
    .article__quote p {
      color: #000; }
    .article__quote-author {
      display: inline-block;
      position: relative;
      margin: 32px 0 7px;
      font-family: "proximanova-bold", sans-serif;
      font-weight: bold;
      font-style: normal;
      font-size: 16px; }
      .article__quote-author:before {
        position: absolute;
        top: -32px;
        right: -6px;
        width: 33px;
        height: 26px;
        background-image: url(../img/icon-quite.png);
        content: ''; }

@media (min-width: 768px) {
  .article h2 {
    margin-bottom: 29px; }
  .article__quote {
    margin-bottom: 51px;
    padding-top: 6px; } }

@media (min-width: 1200px) {
  .article {
    max-width: 681px;
    margin: 0 auto; }
    .article h2 {
      margin-bottom: 40px;
      font-size: 37px; }
    .article__quote {
      position: relative;
      margin-top: 55px;
      padding-right: 75px; }
      .article__quote-author {
        position: absolute;
        top: 50%;
        right: 100%;
        margin: 13px 35px 0 0;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        white-space: nowrap; }
    .article__frame {
      max-width: 700px;
      margin: 0 auto; } }

.session-info {
  position: relative;
  padding: 20px 0 41px; }
  .session-info:before {
    position: absolute;
    top: -18px;
    left: -100px;
    bottom: -18px;
    right: -100px;
    background-color: #fff;
    transform: rotate(-2.6deg);
    -webkit-transform: rotate(-2.6deg);
    content: '';
    z-index: 1; }
  .session-info__layout {
    position: relative;
    padding: 0 13px;
    z-index: 2; }
  .session-info__item {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column wrap;
        flex-flow: column wrap;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: start;
        align-items: flex-start;
    height: 60px;
    margin: 0 auto 22px;
    padding: 0 20px;
    border: 1px solid #e9e9e9;
    color: #000;
    font-family: "proximanova-bold", sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 16px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; }
  .session-info__topic {
    height: 30px;
    padding-left: 10px;
    border-left: 6px solid #ffa019;
    line-height: 30px; }
    .session-info__topic_1 {
      border-left-color: #ffa019; }
    .session-info__topic_2 {
      border-left-color: #40beed; }
    .session-info__topic_3 {
      border-left-color: #80d64c; }
    .session-info__topic_4 {
      border-left-color: #ae58f0; }

@media (min-width: 768px) {
  .session-info:before {
    transform: rotate(-1.1deg);
    -webkit-transform: rotate(-1.1deg); }
  .session-info__layout {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    -ms-flex-pack: justify;
        justify-content: space-between;
    -ms-flex-align: stretch;
        align-items: stretch;
    padding: 0 38px; }
  .session-info__item {
    width: 48%;
    margin: 0 0 17px; }
    .session-info__item:last-child {
      width: 100%; } }

@media (min-width: 1200px) {
  .session-info {
    padding: 42px 0 57px; }
    .session-info:before {
      transform: rotate(-1.2deg);
      -webkit-transform: rotate(-1.2deg); }
    .session-info__layout {
      max-width: 1190px;
      margin: 0 auto;
      padding: 0 35px; }
    .session-info__item {
      -ms-flex-flow: wrap row;
          flex-flow: wrap row;
      -ms-flex-pack: start;
          justify-content: flex-start;
      -ms-flex-align: center;
          align-items: center;
      width: 356px !important;
      text-align: left; }
      .session-info__item time:after {
        margin: 0 5px;
        content: '/'; } }

.leading {
  position: relative;
  padding: 24px 0 50px;
    background-color: #ffffff;
  color: #fff; }
  .leading:before {
    position: absolute;
    top: -18px;
    left: -100px;
    bottom: -18px;
    right: -100px;
    background-color: inherit;
    transform: rotate(-2.6deg);
    -webkit-transform: rotate(-2.6deg);
    content: '';
    z-index: 1; }
  .leading__layout {
    position: relative;
    width: 100%;
    padding: 0 10px;
    z-index: 3; }
  .leading__wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: wrap row;
        flex-flow: wrap row;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: stretch;
        align-items: stretch;
    margin-bottom: 11px; }
  .leading__title {
    margin-bottom: 22px;
    font-family: "proximanova-bold", sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 30px;
    text-align: center;
    white-space: nowrap;
    text-transform: uppercase; }
    .leading__title-icon {
      display: block;
      position: relative;
      margin-bottom: 16px;
      font-size: 48px; }
      .leading__title-icon:before, .leading__title-icon:after {
        position: absolute;
        top: 23px;
        width: 60px;
        height: 2px;
        background-color: rgba(236, 236, 236, 0.5);
        content: ''; }
      .leading__title-icon:before {
        left: 50%;
        margin-left: 35px; }
      .leading__title-icon:after {
        right: 50%;
        margin-right: 47px; }
    .leading__title_desctop {
      display: none; }
  .leading__item {
    width: 100%;
    margin-bottom: 10px; }
    .leading__item a {
      color: #747474; }
  .leading__person {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between;
    -ms-flex-align: start;
        align-items: flex-start;
    padding: 30px 12px;
    background-color: #fff;
    max-width: 320px;
    margin: 0 auto; }
  .leading__ava {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center;
    width: 84px;
    height: 84px;
    border-radius: 50%;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4);
    overflow: hidden; }
    .leading__ava img {
      display: block;
      width: 100%; }
  .leading__content {
    width: 170px;
    color: #747474;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 16px; }
  .leading__name {
    margin-bottom: 7px;
    color: #000;
    font-family: "proximanova-bold", sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 16px; }
    .leading__name a {
      color: #000; }
  .leading__social {
    margin-top: 15px;
    color: #c6cdd0;
    font-size: 20px; }
    .leading__social a {
      color: #c6cdd0;
      margin-right: 20px; }

@media (min-width: 700px) {
  .leading__item {
    width: 50%; } }

@media (min-width: 768px) {
  .leading {
    padding: 37px 0 39px; }
    .leading:before {
      transform: rotate(-1.1deg);
      -webkit-transform: rotate(-1.1deg); }
    .leading__title {
      margin-bottom: 39px; }
    .leading__layout {
      padding: 0 38px; }
    .leading__wrap {
      max-width: 710px;
      margin: 0 auto 7px; }
    .leading__item {
      width: 50%;
      margin-bottom: 35px; }
    .leading__person {
      padding: 30px 12px 27px0; }
    .leading__content {
      width: 184px;
      padding-right: 10px;
      line-height: 17px; } }

@media (min-width: 1090px) {
  .leading__wrap {
    max-width: 100%;
    margin: 0 auto 7px; }
  .leading__item {
    width: 33%; } }

@media (min-width: 1200px) {
  .leading {
    padding: 62px 0 59px; }
    .leading:before {
      transform: rotate(-1.2deg);
      -webkit-transform: rotate(-1.2deg); }
    .leading__layout {
      max-width: 1221px;
      margin: 0 auto;
      padding: 0; }
    .leading__title {
      margin-bottom: 59px;
      font-size: 36px; }
      .leading__title-icon {
        margin-bottom: 11px; }
      .leading__title_desctop {
        display: inline-block; }
    .leading__item {
      width: 33%; }
    .leading__ava {
      width: 121px;
      height: 121px; }
    .leading__name {
      margin-bottom: 16px;
      font-size: 24px; }
    .leading__content {
      width: 153px;
      padding-right: 0;
      font-size: 16px;
      line-height: 22px; }
    .leading__person {
      position: relative;
      max-width: 370px;
      padding: 40px 32px 37px;
      transition: box-shadow .3s ease;
      -webkit-transition: box-shadow .3s ease; }
      .leading__person:before {
        position: absolute;
        top: -11px;
        right: -11px;
        bottom: -11px;
        left: -11px;
        border: 1px solid rgba(251, 251, 251, 0.3);
        content: '';
        opacity: 0;
        z-index: -1;
        transition: opacity .3s ease;
        -webkit-transition: opacity .3s ease; }
      .leading__person:after {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 35px;
        height: 30px;
        line-height: 30px;
        background-color: #7a43c6;
        font-size: 13px;
        text-align: center;
        opacity: 0;
        transition: opacity .3s ease;
        -webkit-transition: opacity .3s ease;
        content: '+'; }
      .leading__person:hover {
        box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2); }
        .leading__person:hover:before, .leading__person:hover:after {
          opacity: 1; }
    .leading__social {
      margin-top: 19px; }
      .leading__social a {
        transition: color .3s ease;
        -webkit-transition: color .3s ease;
        cursor: pointer; }
        .leading__social a:hover {
          color: #7a43c6; } }

.register {
  position: relative;
  padding: 33px 0 34px; }
  .register:before {
    position: absolute;
    top: -18px;
    left: -100px;
    bottom: -18px;
    right: -100px;
    background-color: #4c067f;
    transform: rotate(-2.6deg);
    -webkit-transform: rotate(-2.6deg);
    content: '';
    z-index: 1; }
  .register__layout {
    position: relative;
    padding: 0 13px;
    z-index: 2; }
  .register__title {
    margin-bottom: 40px;
    font-family: "proximanova-bold", sans-serif;
    font-weight: bold;
    font-style: normal;
    color: #fff;
    font-size: 30px;
    text-align: center;
    white-space: nowrap;
    text-transform: uppercase; }
    .register__title-icon {
      display: block;
      position: relative;
      margin-bottom: 17px;
      font-size: 43px; }
      .register__title-icon:before, .register__title-icon:after {
        position: absolute;
        top: 23px;
        width: 60px;
        height: 2px;
        background-color: rgba(236, 236, 236, 0.5);
        content: ''; }
      .register__title-icon:before {
        left: 50%;
        margin-left: 35px; }
      .register__title-icon:after {
        right: 50%;
        margin-right: 47px; }
  .register__frame {
    max-width: 1142px;
    margin: 0 auto 34px; }
  .register__topic {
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 11px;
    color: #fff;
    text-align: center;
    font-family: "proximanova-bold", sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 20px; }
    .register__topic:after {
      position: absolute;
      top: 100%;
      left: 50%;
      transform: translateX(-50%);
      -webkit-transform: translateX(-50%); }
  .register__list {
    color: #fff;
    font-size: 16px; }
    .register__list li {
      position: relative;
      margin-bottom: 26px;
      padding-left: 43px;
      line-height: 18px; }
    .register__list i {
      position: absolute;
      top: -1px;
      left: -2px;
      font-size: 28px; }

@media (min-width: 768px) {
  .register {
    padding: 34px 0 54px; }
    .register:before {
      transform: rotate(-1.1deg);
      -webkit-transform: rotate(-1.1deg);
      background-color: #703eba; }
    .register__layout {
      padding: 0 40px; }
    .register__list {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
      -ms-flex-pack: justify;
          justify-content: space-between;
      -ms-flex-align: stretch;
          align-items: stretch;
      padding: 0 17px; }
      .register__list li {
        width: 43%; } }

@media (min-width: 1200px) {
  .register {
    padding: 75px 0 81px; }
    .register:before {
      transform: rotate(-1.2deg);
      -webkit-transform: rotate(-1.2deg); }
    .register__title {
      margin-bottom: 68px;
      font-size: 36px; }
      .register__title-icon {
        margin-bottom: 12px; }
    .register__topic {
      position: relative;
      margin-bottom: 47px;
      font-size: 24px; }
      .register__topic:after {
        position: absolute;
        bottom: 0;
        left: 50%;
        width: 60px;
        height: 3px;
        background-color: #ececec;
        content: '';
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%); }
    .register__frame {
      margin: 0 auto 64px; }
    .register__list {
      max-width: 1000px;
      margin: 0 auto; }
      .register__list li {
        width: 45%;
        margin-bottom: 48px;
        font-size: 20px;
        line-height: 26px; } }

.sponsors {
  position: relative;
  padding: 34px 0 30px; }
  .sponsors:before {
    position: absolute;
    top: -18px;
    left: -100px;
    bottom: -18px;
    right: -100px;
    background-color: #fff;
    transform: rotate(-2.6deg);
    -webkit-transform: rotate(-2.6deg);
    content: '';
    z-index: 1; }
  .sponsors__layout {
    position: relative;
    padding: 0 13px;
    z-index: 2; }
  .sponsors__title {
    margin-bottom: 38px;
    padding-right: 11px;
    font-family: "proximanova-bold", sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 30px;
    text-align: center;
    text-transform: uppercase; }
    .sponsors__title-icon {
      display: block;
      position: relative;
      margin-bottom: 20px;
      padding-right: 7px;
      font-size: 42px; }
      .sponsors__title-icon:before, .sponsors__title-icon:after {
        position: absolute;
        top: 23px;
        width: 60px;
        height: 2px;
        background-color: rgba(236, 236, 236, 0.5);
        content: ''; }
      .sponsors__title-icon:before {
        left: 50%;
        margin-left: 35px; }
      .sponsors__title-icon:after {
        right: 50%;
        margin-right: 47px; }
  .sponsors__topic {
    margin-bottom: 23px;
    padding-top: 11px;
    border-top: 1px solid #e9e9e9;
    font-family: "proximanova-reg", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    text-transform: uppercase; }
  .sponsors__wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: wrap row;
        flex-flow: wrap row;
    -ms-flex-pack: justify;
        justify-content: space-between;
    -ms-flex-align: stretch;
        align-items: stretch; }
    .sponsors__wrap_silver {
      margin: 36px auto 18px; }
    .sponsors__wrap_bronze {
      margin: 37px auto 18px; }
  .sponsors__item {
    padding: 0 7px; }
    .sponsors__item_gold {
      width: 100%;
      margin-bottom: 43px; }
    .sponsors__item_silver {
      width: 50%;
      margin-bottom: 20px; }
    .sponsors__item_bronze {
      width: 33%;
      margin-bottom: 23px; }
  .sponsors__logo {
    display: block;
    width: 100%; }
    .sponsors__logo img {
      display: block;
      width: 100%; }

@media (min-width: 768px) {
  .sponsors {
    padding: 54px 0 36px; }
    .sponsors:before {
      transform: rotate(-1.1deg);
      -webkit-transform: rotate(-1.1deg); }
    .sponsors__layout {
      padding: 0 40px; }
    .sponsors__wrap {
      padding: 0 14px; }
    .sponsors__item_gold {
      width: 45%;
      margin-bottom: 32px; }
    .sponsors__item_silver {
      width: 23%;
      margin-bottom: 32px; }
    .sponsors__item_bronze {
      width: 13%;
      margin-bottom: 23px; } }

@media (min-width: 1200px) {
  .sponsors {
    padding-bottom: 79px; }
    .sponsors:before {
      transform: rotate(-1.2deg);
      -webkit-transform: rotate(-1.2deg); }
    .sponsors__layout {
      max-width: 1190px;
      margin: 0 auto; }
    .sponsors__wrap {
      margin-bottom: 48px;
      padding: 0 32px; }
    .sponsors__title {
      margin-bottom: 61px;
      font-size: 36px; }
      .sponsors__title-icon {
        margin-bottom: 12px; }
    .sponsors__topic {
      margin-bottom: 74px;
      padding-top: 32px;
      font-size: 20px; }
    .sponsors__logo {
      position: relative; }
      .sponsors__logo:before {
        position: absolute;
        top: -40px;
        right: -40px;
        bottom: -40px;
        left: -40px;
        box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
        background-color: #fff;
        z-index: -1;
        opacity: 0;
        transition: box-shadow .3s ease;
        -webkit-transition: box-shadow .3s ease;
        content: ''; }
      .sponsors__logo:after {
        position: absolute;
        right: -40px;
        bottom: -40px;
        width: 35px;
        height: 30px;
        line-height: 30px;
        background-color: #7a43c6;
        font-size: 13px;
        text-align: center;
        opacity: 0;
        color: #fff;
        transition: opacity .3s ease;
        -webkit-transition: opacity .3s ease;
        content: '+'; }
      .sponsors__logo:hover:before, .sponsors__logo:hover:after {
        opacity: 1; } }